<!DOCTYPE html>
<html>
<head>
    <title>Hello Page</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            background-color: #f2f2f2;
        }

        h1 {
            color: #333;
            text-align: center;
        }

        p {
            color: #666;
            text-align: center;
        }
    </style>
</head>
<body>
    <h1>Hello!</h1>
    <p>Welcome to my Hello page.</p>
</body>
</html>
